package bean.filters;

public class DisposizioniFiltroBean {
	private String orderField;
	private String destinatario;
	private String idFunzioneOrdinante;
	private String statoConvalida;
	private String statoDisposizioni;
	private String importo;
	private String tipoChiamata;
	private Integer idDistintaBanca;
	private Integer idDistintaFlusso;
	private Double importoDistinta;
	private String userIdFirmatario1;
	private Boolean inErrore;
	private String codiceClienteDebitore;
	private Integer[] selectedIds;
	
	public String getOrderField() {
		return orderField;
	}
	public void setOrderField(String orderField) {
		this.orderField = orderField;
	}
	public String getDestinatario() {
		return destinatario;
	}
	public void setDestinatario(String destinatario) {
		this.destinatario = destinatario;
	}
	
	public String getIdFunzioneOrdinante() {
		return idFunzioneOrdinante;
	}
	public void setIdFunzioneOrdinante(String idFunzioneOrdinante) {
		this.idFunzioneOrdinante = idFunzioneOrdinante;
	}
	public String getStatoConvalida() {
		return statoConvalida;
	}
	public void setStatoConvalida(String statoConvalida) {
		this.statoConvalida = statoConvalida;
	}
	public String getStatoDisposizioni() {
		return statoDisposizioni;
	}
	public void setStatoDisposizioni(String statoDisposizioni) {
		this.statoDisposizioni = statoDisposizioni;
	}
	public String getImporto() {
		return importo;
	}
	public void setImporto(String importo) {
		this.importo = importo;
	}
	public String getTipoChiamata() {
		return tipoChiamata;
	}
	public void setTipoChiamata(String tipoChiamata) {
		this.tipoChiamata = tipoChiamata;
	}
	public Integer getIdDistintaBanca() {
		return idDistintaBanca;
	}
	public void setIdDistintaBanca(Integer idDistintaBanca) {
		this.idDistintaBanca = idDistintaBanca;
	}
	public Integer getIdDistintaFlusso() {
		return idDistintaFlusso;
	}
	public void setIdDistintaFlusso(Integer idDistintaFlusso) {
		this.idDistintaFlusso = idDistintaFlusso;
	}
	public Double getImportoDistinta() {
		return importoDistinta;
	}
	public void setImportoDistinta(Double importoDistinta) {
		this.importoDistinta = importoDistinta;
	}
	public String getUserIdFirmatario1() {
		return userIdFirmatario1;
	}
	public void setUserIdFirmatario1(String userIdFirmatario1) {
		this.userIdFirmatario1 = userIdFirmatario1;
	}
	public Boolean getInErrore() {
		return inErrore;
	}
	public void setInErrore(Boolean inErrore) {
		this.inErrore = inErrore;
	}
	public String getCodiceClienteDebitore() {
		return codiceClienteDebitore;
	}
	public void setCodiceClienteDebitore(String codiceClienteDebitore) {
		this.codiceClienteDebitore = codiceClienteDebitore;
	}
	public Integer[] getSelectedIds() {
		return selectedIds;
	}
	public void setSelectedIds(Integer[] selectedIds) {
		this.selectedIds = selectedIds;
	}
	
}
